# CYR_USERSEEN

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
FILES
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

cyr_userseen - Cyrus IMAP documentation

is used to clear seen state information for the mail store.

WARNING:

This command does not take a constraining argument but acts on the entire mail store, removing all user seen state for all mailboxes and all users.

## SYNOPSIS

cyr_userseen `[` -C config-file `] [` -d `]`

## DESCRIPTION

`cyr_userseen` will clear all user seen state for the mail store.

Running without any options will show what would be done, but will not actually alter existing state.

cyr_userseen reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file

Use the specified configuration file config-file rather than the default imapd.conf(5).

-d, --delete

Actually delete all user seen state information.

## EXAMPLES

cyr_userseen
Display what would be changed were the -d flag used.

cyr_userseen -d
Delete all user seen state for all mailboxes in mail store.

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5)

## AUTHOR

The Cyrus Team, Nic Bernstein (Onlight)

## COPYRIGHT

1993â2025, The Cyrus Team